#. extracted from chart2/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: ui\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-07-28 12:42+0000\n"
"Last-Translator: Мікалай Удодаў <crom-a@tut.by>\n"
"Language-Team: <en@li.org>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1501245745.000000\n"

#: 3dviewdialog.ui
msgctxt ""
"3dviewdialog.ui\n"
"3DViewDialog\n"
"title\n"
"string.text"
msgid "3D View"
msgstr "Трохмерны від"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"CharDialog\n"
"title\n"
"string.text"
msgid "Character"
msgstr "Знак"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"font\n"
"label\n"
"string.text"
msgid "Font"
msgstr "Шрыфт"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"fonteffects\n"
"label\n"
"string.text"
msgid "Font Effects"
msgstr "Шрыфтавыя эфекты"

#: chardialog.ui
msgctxt ""
"chardialog.ui\n"
"position\n"
"label\n"
"string.text"
msgid "Position"
msgstr "Месца"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"ChartDataDialog\n"
"title\n"
"string.text"
msgid "Data Table"
msgstr "Табліца даных"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"InsertRow\n"
"label\n"
"string.text"
msgid "Insert Row"
msgstr "Уставіць радок"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"InsertColumn\n"
"label\n"
"string.text"
msgid "Insert Series"
msgstr "Уставіць выбарку"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"InsertTextColumn\n"
"label\n"
"string.text"
msgid "Insert Text Column"
msgstr "Уставіць тэкставую калонку"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"RemoveRow\n"
"label\n"
"string.text"
msgid "Delete Row"
msgstr "Выдаліць радок"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"RemoveColumn\n"
"label\n"
"string.text"
msgid "Delete Series"
msgstr "Выдаліць выбарку"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"SwapColumn\n"
"label\n"
"string.text"
msgid "Move Series Right"
msgstr "Пасунуць выбарку ўправа"

#: chartdatadialog.ui
msgctxt ""
"chartdatadialog.ui\n"
"SwapRow\n"
"label\n"
"string.text"
msgid "Move Row Down"
msgstr "Пасунуць радок уніз"

#: charttypedialog.ui
msgctxt ""
"charttypedialog.ui\n"
"ChartTypeDialog\n"
"title\n"
"string.text"
msgid "Chart Type"
msgstr "Тып дыяграмы"

#: datarangedialog.ui
msgctxt ""
"datarangedialog.ui\n"
"DataRangeDialog\n"
"title\n"
"string.text"
msgid "Data Ranges"
msgstr "Абсягі даных"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"dlg_DataLabels\n"
"title\n"
"string.text"
msgid "Data Labels for all Data Series"
msgstr "Меткі даных для ўсіх выбарак"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_VALUE_AS_NUMBER\n"
"label\n"
"string.text"
msgid "Show value as _number"
msgstr "Паказаць значэнне як лічбу"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_VALUE_AS_PERCENTAGE\n"
"label\n"
"string.text"
msgid "Show value as _percentage"
msgstr "Паказаць значэнне як працэнт"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_CATEGORY\n"
"label\n"
"string.text"
msgid "Show _category"
msgstr "Паказаць _катэгорыю"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_SYMBOL\n"
"label\n"
"string.text"
msgid "Show _legend key"
msgstr "Паказаць ключ леген_ды"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CB_WRAP_TEXT\n"
"label\n"
"string.text"
msgid "Auto text _wrap"
msgstr "Пераносіць па словах"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"PB_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Number _format..."
msgstr "Фармат лікаў..."

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"PB_PERCENT_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Percentage f_ormat..."
msgstr "Фармат працэнта_ў..."

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"CT_LABEL_DIAL\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr "ABCD"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_TEXT_SEPARATOR\n"
"label\n"
"string.text"
msgid "_Separator"
msgstr "Межнік"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_LABEL_PLACEMENT\n"
"label\n"
"string.text"
msgid "Place_ment"
msgstr "Месца"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"STR_DLG_NUMBERFORMAT_FOR_PERCENTAGE_VALUE\n"
"label\n"
"string.text"
msgid "Number Format for Percentage Value"
msgstr "Фармат працэнтавых значэнняў"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Text Attributes"
msgstr "Атрыбуты тэксту"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_LABEL_DEGREES\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr "градусаў"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"FT_LABEL_TEXTDIR\n"
"label\n"
"string.text"
msgid "Te_xt direction"
msgstr "Кірунак тэксту"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Rotate Text"
msgstr "Павярнуць тэкст"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"0\n"
"stringlist.text"
msgid "Best fit"
msgstr "Дапасаваць як найлепш"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"1\n"
"stringlist.text"
msgid "Center"
msgstr "У цэнтры"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"2\n"
"stringlist.text"
msgid "Above"
msgstr "Над"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"3\n"
"stringlist.text"
msgid "Top left"
msgstr "Верхні левы"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"4\n"
"stringlist.text"
msgid "Left"
msgstr "Левы"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"5\n"
"stringlist.text"
msgid "Bottom left"
msgstr "Ніжні левы"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"6\n"
"stringlist.text"
msgid "Below"
msgstr ""

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"7\n"
"stringlist.text"
msgid "Bottom right"
msgstr ""

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"8\n"
"stringlist.text"
msgid "Right"
msgstr ""

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"9\n"
"stringlist.text"
msgid "Top right"
msgstr ""

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"10\n"
"stringlist.text"
msgid "Inside"
msgstr "Усярэдзіне"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"11\n"
"stringlist.text"
msgid "Outside"
msgstr "Звонку"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststorePLACEMENT\n"
"12\n"
"stringlist.text"
msgid "Near origin"
msgstr ""

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"0\n"
"stringlist.text"
msgid "Space"
msgstr "Прабел"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"1\n"
"stringlist.text"
msgid "Comma"
msgstr "Коска"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"2\n"
"stringlist.text"
msgid "Semicolon"
msgstr "Кропка з коскай"

#: dlg_DataLabel.ui
msgctxt ""
"dlg_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"3\n"
"stringlist.text"
msgid "New line"
msgstr "Новы радок"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"dlg_InsertErrorBars\n"
"title\n"
"string.text"
msgid "Legend"
msgstr "Легенда"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_NONE\n"
"label\n"
"string.text"
msgid "_None"
msgstr "_Няма"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_CONST\n"
"label\n"
"string.text"
msgid "_Constant Value"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_PERCENT\n"
"label\n"
"string.text"
msgid "_Percentage"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_RANGE\n"
"label\n"
"string.text"
msgid "Cell _Range"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Error Category"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_BOTH\n"
"label\n"
"string.text"
msgid "Positive _and Negative"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_POSITIVE\n"
"label\n"
"string.text"
msgid "Pos_itive"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"RB_NEGATIVE\n"
"label\n"
"string.text"
msgid "Ne_gative"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Error Indicator"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"FT_POSITIVE\n"
"label\n"
"string.text"
msgid "P_ositive (+)"
msgstr "Дадатны (+)"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"IB_RANGE_POSITIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Выберыце абсяг даных"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"FT_NEGATIVE\n"
"label\n"
"string.text"
msgid "_Negative (-)"
msgstr "Адмоўны (-)"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"IB_RANGE_NEGATIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr "Выберыце абсяг даных"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"CB_SYN_POS_NEG\n"
"label\n"
"string.text"
msgid "Same value for both"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Parameters"
msgstr "Параметры"

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_POSITIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Positive Error Bars"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_NEGATIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Negative Error Bars"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"STR_CONTROLTEXT_ERROR_BARS_FROM_DATA\n"
"label\n"
"string.text"
msgid "From Data Table"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"0\n"
"stringlist.text"
msgid "Standard Error"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"1\n"
"stringlist.text"
msgid "Standard Deviation"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"2\n"
"stringlist.text"
msgid "Variance"
msgstr ""

#: dlg_InsertErrorBars.ui
msgctxt ""
"dlg_InsertErrorBars.ui\n"
"liststoreFUNCTION\n"
"3\n"
"stringlist.text"
msgid "Error Margin"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"dlg_InsertLegend\n"
"title\n"
"string.text"
msgid "Legend"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Display legend"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"top\n"
"label\n"
"string.text"
msgid "_Top"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"bottom\n"
"label\n"
"string.text"
msgid "_Bottom"
msgstr ""

#: dlg_InsertLegend.ui
msgctxt ""
"dlg_InsertLegend.ui\n"
"TXT_POSITION\n"
"label\n"
"string.text"
msgid "Position"
msgstr ""

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"InsertAxisDialog\n"
"title\n"
"string.text"
msgid "Axes"
msgstr ""

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"primaryX\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Вось _X"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"primaryY\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Вось _Y"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"primaryZ\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Вось _Z"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Axes"
msgstr "Восі"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"secondaryX\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "Вось X"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"secondaryY\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "Вось Y"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"secondaryZ\n"
"label\n"
"string.text"
msgid "Z axi_s"
msgstr "Вось Z"

#: insertaxisdlg.ui
msgctxt ""
"insertaxisdlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Secondary Axes"
msgstr "Другасныя восі"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"InsertGridDialog\n"
"title\n"
"string.text"
msgid "Grids"
msgstr "Рашоткі"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"primaryX\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Вось _X"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"primaryY\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Вось _Y"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"primaryZ\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Вось _Z"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Major Grids"
msgstr "Асноўныя рашоткі"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"secondaryX\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "Вось X"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"secondaryY\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "Вось Y"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"secondaryZ\n"
"label\n"
"string.text"
msgid "Z axi_s"
msgstr "Вось Z"

#: insertgriddlg.ui
msgctxt ""
"insertgriddlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Minor Grids"
msgstr "Дадатковыя рашоткі"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"InsertTitleDialog\n"
"title\n"
"string.text"
msgid "Titles"
msgstr ""

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelMainTitle\n"
"label\n"
"string.text"
msgid "_Title"
msgstr ""

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelSubTitle\n"
"label\n"
"string.text"
msgid "_Subtitle"
msgstr ""

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelPrimaryXaxis\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr "Вось _X"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelPrimaryYaxis\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr "Вось _Y"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelPrimaryZaxis\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr "Вось _Z"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"Axe\n"
"label\n"
"string.text"
msgid "Axes"
msgstr "Восі"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelSecondaryXAxis\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr "Вось X"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"labelSecondaryYAxis\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr "Вось Y"

#: inserttitledlg.ui
msgctxt ""
"inserttitledlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Secondary Axes"
msgstr "Другасныя восі"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"ParagraphDialog\n"
"title\n"
"string.text"
msgid "Paragraph"
msgstr "Параграф"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_PARA_STD\n"
"label\n"
"string.text"
msgid "Indents & Spacing"
msgstr "Водступы і інтэрвалы"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_PARA_ALIGN\n"
"label\n"
"string.text"
msgid "Alignment"
msgstr "Раўнаванне"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_PARA_ASIAN\n"
"label\n"
"string.text"
msgid "Asian Typography"
msgstr "Азіяцкі лад друку"

#: paradialog.ui
msgctxt ""
"paradialog.ui\n"
"labelTP_TABULATOR\n"
"label\n"
"string.text"
msgid "Tabs"
msgstr "Табуляцыі"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"checkbutton_show_label\n"
"label\n"
"string.text"
msgid "Show labels"
msgstr "Паказаць подпісы"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"checkbutton_reverse\n"
"label\n"
"string.text"
msgid "Reverse direction"
msgstr "Адваротны кірунак"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "_Label position:"
msgstr "Месца по_дпісу:"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"0\n"
"stringlist.text"
msgid "Near Axis"
msgstr "Каля восі"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"1\n"
"stringlist.text"
msgid "Near Axis (other side)"
msgstr "Каля восі (з другога боку)"

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"2\n"
"stringlist.text"
msgid "Outside start"
msgstr ""

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"comboboxtext_label_position\n"
"3\n"
"stringlist.text"
msgid "Outside end"
msgstr ""

#: sidebaraxis.ui
msgctxt ""
"sidebaraxis.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Text orientation:"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_subtitle\n"
"label\n"
"string.text"
msgid "Subtitle"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_title\n"
"label\n"
"string.text"
msgid "Title"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"l\n"
"label\n"
"string.text"
msgid "Titles"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_legend\n"
"tooltip_text\n"
"string.text"
msgid "Show Legend"
msgstr "Паказаць легенду"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"placement_label\n"
"label\n"
"string.text"
msgid "_Placement:"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"0\n"
"stringlist.text"
msgid "Right"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"1\n"
"stringlist.text"
msgid "Top"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"2\n"
"stringlist.text"
msgid "Bottom"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"3\n"
"stringlist.text"
msgid "Left"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"comboboxtext_legend\n"
"4\n"
"stringlist.text"
msgid "Manual"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"label_legen\n"
"label\n"
"string.text"
msgid "Legend"
msgstr "Легенда"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_x_axis\n"
"label\n"
"string.text"
msgid "X axis"
msgstr "Вось X"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_x_axis_title\n"
"label\n"
"string.text"
msgid "X axis title"
msgstr "Назва на восі X"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_y_axis\n"
"label\n"
"string.text"
msgid "Y axis"
msgstr "Вось Y"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_y_axis_title\n"
"label\n"
"string.text"
msgid "Y axis title"
msgstr "Назва на восі Y"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_z_axis\n"
"label\n"
"string.text"
msgid "Z axis"
msgstr "Вось Z"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_z_axis_title\n"
"label\n"
"string.text"
msgid "Z axis title"
msgstr "Назва на восі Z"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_x_axis\n"
"label\n"
"string.text"
msgid "2nd X axis"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_x_axis_title\n"
"label\n"
"string.text"
msgid "2nd X axis title"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_y_axis\n"
"label\n"
"string.text"
msgid "2nd Y axis"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_2nd_y_axis_title\n"
"label\n"
"string.text"
msgid "2nd Y axis title"
msgstr ""

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"label_axes\n"
"label\n"
"string.text"
msgid "Axes"
msgstr "Восі"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_horizontal_major\n"
"label\n"
"string.text"
msgid "Horizontal major"
msgstr "Гарызантальная асн."

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_vertical_major\n"
"label\n"
"string.text"
msgid "Vertical major"
msgstr "Вертыкальная асн."

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_horizontal_minor\n"
"label\n"
"string.text"
msgid "Horizontal minor"
msgstr "Гарызантальная дап."

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"checkbutton_gridline_vertical_minor\n"
"label\n"
"string.text"
msgid "Vertical minor"
msgstr "Вертыкальная дап."

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"label_gri\n"
"label\n"
"string.text"
msgid "Gridlines"
msgstr "Лініі рашоткі"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"text_title\n"
"label\n"
"string.text"
msgid "Title"
msgstr "Загаловак"

#: sidebarelements.ui
msgctxt ""
"sidebarelements.ui\n"
"text_subtitle\n"
"label\n"
"string.text"
msgid "Subtitle"
msgstr "Падзагаловак"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Category:"
msgstr "Катэгорыя:"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"0\n"
"stringlist.text"
msgid "Constant"
msgstr "Канстанта"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"1\n"
"stringlist.text"
msgid "Percentage"
msgstr ""

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"2\n"
"stringlist.text"
msgid "Cell Range or Data Table"
msgstr ""

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"3\n"
"stringlist.text"
msgid "Standard deviation"
msgstr ""

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"4\n"
"stringlist.text"
msgid "Standard error"
msgstr ""

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"5\n"
"stringlist.text"
msgid "Variance"
msgstr ""

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"comboboxtext_type\n"
"6\n"
"stringlist.text"
msgid "Error margin"
msgstr ""

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Positive (+):"
msgstr "Дадатна (+)"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Negative (-):"
msgstr "Адмоўна (-)"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"spinbutton_pos\n"
"text\n"
"string.text"
msgid "0.00"
msgstr "0,00"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"spinbutton_neg\n"
"text\n"
"string.text"
msgid "0.00"
msgstr "0,00"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"radiobutton_positive_negative\n"
"tooltip_text\n"
"string.text"
msgid "Positive and Negative"
msgstr "Дадатныя і адмоўныя"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"radiobutton_positive\n"
"tooltip_text\n"
"string.text"
msgid "Positive"
msgstr "Дадатныя"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"radiobutton_negative\n"
"tooltip_text\n"
"string.text"
msgid "Negative"
msgstr "Адмоўныя"

#: sidebarerrorbar.ui
msgctxt ""
"sidebarerrorbar.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Indicator"
msgstr "Індыкатар"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_label\n"
"label\n"
"string.text"
msgid "Show data labels"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"label_box\n"
"label\n"
"string.text"
msgid "P_lacement:"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"0\n"
"stringlist.text"
msgid "Above"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"1\n"
"stringlist.text"
msgid "Below"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"2\n"
"stringlist.text"
msgid "Center"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"3\n"
"stringlist.text"
msgid "Outside"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"4\n"
"stringlist.text"
msgid "Inside"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"comboboxtext_label\n"
"5\n"
"stringlist.text"
msgid "Near origin"
msgstr "Каля пачатку каардынат"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_trendline\n"
"label\n"
"string.text"
msgid "Show trendline"
msgstr "Паказаць лінію трэнду"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_y_error\n"
"label\n"
"string.text"
msgid "Y error bars"
msgstr "Слупкі памылак Y"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"checkbutton_x_error\n"
"label\n"
"string.text"
msgid "X error bars"
msgstr "Слупкі памылак X"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Error Bars"
msgstr "Слупкі памылак"

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"radiobutton_primary_axis\n"
"label\n"
"string.text"
msgid "Primary Y axis"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"radiobutton_secondary_axis\n"
"label\n"
"string.text"
msgid "Secondary Y axis"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"axis_label\n"
"label\n"
"string.text"
msgid "Align Series to Axis"
msgstr ""

#: sidebarseries.ui
msgctxt ""
"sidebarseries.ui\n"
"label_series_tmpl\n"
"label\n"
"string.text"
msgid "Data series '%1'"
msgstr ""

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SmoothLinesDialog\n"
"title\n"
"string.text"
msgid "Smooth Lines"
msgstr "Гладкія лініі"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"TypeLabel\n"
"label\n"
"string.text"
msgid "Line _Type:"
msgstr "Тып лініі:"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeComboBox\n"
"0\n"
"stringlist.text"
msgid "Cubic spline"
msgstr "Кубічны сплайн"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeComboBox\n"
"1\n"
"stringlist.text"
msgid "B-spline"
msgstr "Б-сплайн"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"ResolutionLabel\n"
"label\n"
"string.text"
msgid "_Resolution:"
msgstr "Падрабязнасць:"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"PolynomialsLabel\n"
"label\n"
"string.text"
msgid "_Degree of polynomials:"
msgstr "Ранг мнагачленаў:"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeModel\n"
"0\n"
"stringlist.text"
msgid "Cubic Spline"
msgstr "Кубічны сплайн"

#: smoothlinesdlg.ui
msgctxt ""
"smoothlinesdlg.ui\n"
"SplineTypeModel\n"
"1\n"
"stringlist.text"
msgid "B-Spline"
msgstr "Б-сплайн"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_start_rb\n"
"label\n"
"string.text"
msgid "_Start with horizontal line"
msgstr "Пачатак на гарызантальнай лініі"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_center_x_rb\n"
"label\n"
"string.text"
msgid "Step at the _horizontal mean"
msgstr "Пачатак на гарызантальным сярэднім*"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_end_rb\n"
"label\n"
"string.text"
msgid "_End with horizontal line"
msgstr "Канец на гарызантальнай лініі"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"step_center_y_rb\n"
"label\n"
"string.text"
msgid "Step to the _vertical mean"
msgstr "Рухацца да вертыкальнага сярэдняга"

#: steppedlinesdlg.ui
msgctxt ""
"steppedlinesdlg.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Type of Stepping"
msgstr ""

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"degreeL\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr ""

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"stackedCB\n"
"label\n"
"string.text"
msgid "Ve_rtically stacked"
msgstr ""

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"labelABCD\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr "ABCD"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"textdirL\n"
"label\n"
"string.text"
msgid "Te_xt direction:"
msgstr "Кірунак тэксту:"

#: titlerotationtabpage.ui
msgctxt ""
"titlerotationtabpage.ui\n"
"labelTextOrient\n"
"label\n"
"string.text"
msgid "Text Orientation"
msgstr ""

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"FT_SCHEME\n"
"label\n"
"string.text"
msgid "Sche_me"
msgstr ""

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"CB_SHADING\n"
"label\n"
"string.text"
msgid "_Shading"
msgstr ""

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"CB_OBJECTLINES\n"
"label\n"
"string.text"
msgid "_Object borders"
msgstr ""

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"CB_ROUNDEDEDGE\n"
"label\n"
"string.text"
msgid "_Rounded edges"
msgstr ""

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"liststoreSCHEME\n"
"0\n"
"stringlist.text"
msgid "Simple"
msgstr "Проста"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"liststoreSCHEME\n"
"1\n"
"stringlist.text"
msgid "Realistic"
msgstr "Рэалістычна"

#: tp_3D_SceneAppearance.ui
msgctxt ""
"tp_3D_SceneAppearance.ui\n"
"liststoreSCHEME\n"
"2\n"
"stringlist.text"
msgid "Custom"
msgstr "Свой"

#: tp_3D_SceneGeometry.ui
#, fuzzy
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"CBX_RIGHT_ANGLED_AXES\n"
"label\n"
"string.text"
msgid "_Right-angled axes"
msgstr "Аксанаметрычныя восі"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"FT_X_ROTATION\n"
"label\n"
"string.text"
msgid "_X rotation"
msgstr "Паварот X"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"FT_Y_ROTATION\n"
"label\n"
"string.text"
msgid "_Y rotation"
msgstr "Паварот Y"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"FT_Z_ROTATION\n"
"label\n"
"string.text"
msgid "_Z rotation"
msgstr "Паварот Z"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"CBX_PERSPECTIVE\n"
"label\n"
"string.text"
msgid "_Perspective"
msgstr "Перспектыва"

#: tp_3D_SceneGeometry.ui
msgctxt ""
"tp_3D_SceneGeometry.ui\n"
"MTR_FLD_PERSPECTIVE\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Perspective"
msgstr "Перспектыва"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_1\n"
"tooltip_text\n"
"string.text"
msgid "Light source 1"
msgstr "Крыніца святла 1"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_2\n"
"tooltip_text\n"
"string.text"
msgid "Light source 2"
msgstr "Крыніца святла 2"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_3\n"
"tooltip_text\n"
"string.text"
msgid "Light source 3"
msgstr "Крыніца святла 3"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_4\n"
"tooltip_text\n"
"string.text"
msgid "Light source 4"
msgstr "Крыніца святла 4"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_5\n"
"tooltip_text\n"
"string.text"
msgid "Light source 5"
msgstr "Крыніца святла 5"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_6\n"
"tooltip_text\n"
"string.text"
msgid "Light source 6"
msgstr "Крыніца святла 6"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_7\n"
"tooltip_text\n"
"string.text"
msgid "Light source 7"
msgstr "Крыніца святла 7"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHT_8\n"
"tooltip_text\n"
"string.text"
msgid "Light source 8"
msgstr "Крыніца святла 8"

#: tp_3D_SceneIllumination.ui
#, fuzzy
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_LIGHTSOURCE_COLOR\n"
"tooltip_text\n"
"string.text"
msgid "Select a color using the color dialog"
msgstr "Выберыце колер у дыялогу выбару колераў"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"FT_LIGHTSOURCE\n"
"label\n"
"string.text"
msgid "_Light source"
msgstr "Крыніца святла"

#: tp_3D_SceneIllumination.ui
#, fuzzy
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"BTN_AMBIENT_COLOR\n"
"tooltip_text\n"
"string.text"
msgid "Select a color using the color dialog"
msgstr "Выбраць колер у дылогу выбару колераў"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"FT_AMBIENTLIGHT\n"
"label\n"
"string.text"
msgid "_Ambient light"
msgstr "Навакольнае (ambient) асвятленне"

#: tp_3D_SceneIllumination.ui
msgctxt ""
"tp_3D_SceneIllumination.ui\n"
"CTL_LIGHT_PREVIEW\n"
"tooltip_text\n"
"string.text"
msgid "Light Preview"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_CROSSES_OTHER_AXIS_AT\n"
"label\n"
"string.text"
msgid "_Cross other axis at"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"0\n"
"stringlist.text"
msgid "Start"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"1\n"
"stringlist.text"
msgid "End"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"2\n"
"stringlist.text"
msgid "Value"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_CROSSES_OTHER_AXIS_AT\n"
"3\n"
"stringlist.text"
msgid "Category"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_AXIS_BETWEEN_CATEGORIES\n"
"label\n"
"string.text"
msgid "Axis _between categories"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"TXT_AXIS_LINE\n"
"label\n"
"string.text"
msgid "Axis Line"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_PLACE_LABELS\n"
"label\n"
"string.text"
msgid "_Place labels"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"0\n"
"stringlist.text"
msgid "Near axis"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"1\n"
"stringlist.text"
msgid "Near axis (other side)"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"2\n"
"stringlist.text"
msgid "Outside start"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_LABELS\n"
"3\n"
"stringlist.text"
msgid "Outside end"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_AXIS_LABEL_DISTANCE\n"
"label\n"
"string.text"
msgid "_Distance"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"TXT_FL_LABELS\n"
"label\n"
"string.text"
msgid "Labels"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_MAJOR\n"
"label\n"
"string.text"
msgid "Major:"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_MINOR\n"
"label\n"
"string.text"
msgid "Minor:"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_TICKS_INNER\n"
"label\n"
"string.text"
msgid "_Inner"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_TICKS_OUTER\n"
"label\n"
"string.text"
msgid "_Outer"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MINOR_INNER\n"
"label\n"
"string.text"
msgid "I_nner"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MINOR_OUTER\n"
"label\n"
"string.text"
msgid "O_uter"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"FT_PLACE_TICKS\n"
"label\n"
"string.text"
msgid "Place _marks"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_TICKS\n"
"0\n"
"stringlist.text"
msgid "At labels"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_TICKS\n"
"1\n"
"stringlist.text"
msgid "At axis"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"LB_PLACE_TICKS\n"
"2\n"
"stringlist.text"
msgid "At axis and labels"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"TXT_FL_TICKS\n"
"label\n"
"string.text"
msgid "Interval Marks"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MAJOR_GRID\n"
"label\n"
"string.text"
msgid "Show major _grid"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"CB_MINOR_GRID\n"
"label\n"
"string.text"
msgid "_Show minor grid"
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"PB_MAJOR_GRID\n"
"label\n"
"string.text"
msgid "Mo_re..."
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"PB_MINOR_GRID\n"
"label\n"
"string.text"
msgid "Mor_e..."
msgstr ""

#: tp_AxisPositions.ui
msgctxt ""
"tp_AxisPositions.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Grids"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"FT_CAPTION_FOR_WIZARD\n"
"label\n"
"string.text"
msgid "Choose a Chart Type"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"3dlook\n"
"label\n"
"string.text"
msgid "_3D Look"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"3dscheme\n"
"0\n"
"stringlist.text"
msgid "Simple"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"3dscheme\n"
"1\n"
"stringlist.text"
msgid "Realistic"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"shapeft\n"
"label\n"
"string.text"
msgid "Sh_ape"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"stack\n"
"label\n"
"string.text"
msgid "_Stack series"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"ontop\n"
"label\n"
"string.text"
msgid "On top"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"percent\n"
"label\n"
"string.text"
msgid "Percent"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"deep\n"
"label\n"
"string.text"
msgid "Deep"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetypeft\n"
"label\n"
"string.text"
msgid "_Line type"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetype\n"
"0\n"
"stringlist.text"
msgid "Straight"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetype\n"
"1\n"
"stringlist.text"
msgid "Smooth"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"linetype\n"
"2\n"
"stringlist.text"
msgid "Stepped"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"properties\n"
"label\n"
"string.text"
msgid "Properties..."
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"sort\n"
"label\n"
"string.text"
msgid "_Sort by X values"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"nolinesft\n"
"label\n"
"string.text"
msgid "_Number of lines"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"rounded-edge\n"
"label\n"
"string.text"
msgid "Rounded edge"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "Bar"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "Cylinder"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "Cone"
msgstr ""

#: tp_ChartType.ui
msgctxt ""
"tp_ChartType.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Pyramid"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_VALUE_AS_NUMBER\n"
"label\n"
"string.text"
msgid "Show value as _number"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_VALUE_AS_PERCENTAGE\n"
"label\n"
"string.text"
msgid "Show value as _percentage"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_CATEGORY\n"
"label\n"
"string.text"
msgid "Show _category"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_SYMBOL\n"
"label\n"
"string.text"
msgid "Show _legend key"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CB_WRAP_TEXT\n"
"label\n"
"string.text"
msgid "Auto text _wrap"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"PB_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Number _format..."
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"PB_PERCENT_NUMBERFORMAT\n"
"label\n"
"string.text"
msgid "Percentage f_ormat..."
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"CT_LABEL_DIAL\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_TEXT_SEPARATOR\n"
"label\n"
"string.text"
msgid "_Separator"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_LABEL_PLACEMENT\n"
"label\n"
"string.text"
msgid "Place_ment"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"STR_DLG_NUMBERFORMAT_FOR_PERCENTAGE_VALUE\n"
"label\n"
"string.text"
msgid "Number Format for Percentage Value"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Text Attributes"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_LABEL_DEGREES\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"FT_LABEL_TEXTDIR\n"
"label\n"
"string.text"
msgid "Te_xt direction"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Rotate Text"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"0\n"
"stringlist.text"
msgid "Best fit"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"1\n"
"stringlist.text"
msgid "Center"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"2\n"
"stringlist.text"
msgid "Above"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"3\n"
"stringlist.text"
msgid "Top left"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"4\n"
"stringlist.text"
msgid "Left"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"5\n"
"stringlist.text"
msgid "Bottom left"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"6\n"
"stringlist.text"
msgid "Below"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"7\n"
"stringlist.text"
msgid "Bottom right"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"8\n"
"stringlist.text"
msgid "Right"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"9\n"
"stringlist.text"
msgid "Top right"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"10\n"
"stringlist.text"
msgid "Inside"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"11\n"
"stringlist.text"
msgid "Outside"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststorePLACEMENT\n"
"12\n"
"stringlist.text"
msgid "Near origin"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"0\n"
"stringlist.text"
msgid "Space"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"1\n"
"stringlist.text"
msgid "Comma"
msgstr "Коска"

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"2\n"
"stringlist.text"
msgid "Semicolon"
msgstr ""

#: tp_DataLabel.ui
msgctxt ""
"tp_DataLabel.ui\n"
"liststoreSEPARATOR\n"
"3\n"
"stringlist.text"
msgid "New line"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"imageIMB_RANGE_CAT\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"imageIMB_RANGE_MAIN\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_CAPTION_FOR_WIZARD\n"
"label\n"
"string.text"
msgid "Customize Data Ranges for Individual Data Series"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_SERIES\n"
"label\n"
"string.text"
msgid "Data _series:"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_ADD\n"
"label\n"
"string.text"
msgid "_Add"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_UP-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Up"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_REMOVE\n"
"label\n"
"string.text"
msgid "_Remove"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"BTN_DOWN-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Down"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_ROLE\n"
"label\n"
"string.text"
msgid "_Data ranges:"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_RANGE\n"
"label\n"
"string.text"
msgid "Ran_ge for %VALUETYPE"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_CATEGORIES\n"
"label\n"
"string.text"
msgid "_Categories"
msgstr ""

#: tp_DataSource.ui
msgctxt ""
"tp_DataSource.ui\n"
"FT_DATALABELS\n"
"label\n"
"string.text"
msgid "Data _labels"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_NONE\n"
"label\n"
"string.text"
msgid "_None"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_CONST\n"
"label\n"
"string.text"
msgid "_Constant Value"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_PERCENT\n"
"label\n"
"string.text"
msgid "_Percentage"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_RANGE\n"
"label\n"
"string.text"
msgid "Cell _Range"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Error Category"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_BOTH\n"
"label\n"
"string.text"
msgid "Positive _and Negative"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_POSITIVE\n"
"label\n"
"string.text"
msgid "Pos_itive"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"RB_NEGATIVE\n"
"label\n"
"string.text"
msgid "Ne_gative"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Error Indicator"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"FT_POSITIVE\n"
"label\n"
"string.text"
msgid "P_ositive (+)"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"IB_RANGE_POSITIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"FT_NEGATIVE\n"
"label\n"
"string.text"
msgid "_Negative (-)"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"IB_RANGE_NEGATIVE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"CB_SYN_POS_NEG\n"
"label\n"
"string.text"
msgid "Same value for both"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Parameters"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_POSITIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Positive Error Bars"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"STR_DATA_SELECT_RANGE_FOR_NEGATIVE_ERRORBARS\n"
"label\n"
"string.text"
msgid "Select Range for Negative Error Bars"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"STR_CONTROLTEXT_ERROR_BARS_FROM_DATA\n"
"label\n"
"string.text"
msgid "From Data Table"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"0\n"
"stringlist.text"
msgid "Standard Error"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"1\n"
"stringlist.text"
msgid "Standard Deviation"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"2\n"
"stringlist.text"
msgid "Variance"
msgstr ""

#: tp_ErrorBars.ui
msgctxt ""
"tp_ErrorBars.ui\n"
"liststoreFUNCTION\n"
"3\n"
"stringlist.text"
msgid "Error Margin"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"top\n"
"label\n"
"string.text"
msgid "_Top"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"bottom\n"
"label\n"
"string.text"
msgid "_Bottom"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"TXT_POSITION\n"
"label\n"
"string.text"
msgid "Position"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"FT_LEGEND_TEXTDIR\n"
"label\n"
"string.text"
msgid "Te_xt direction"
msgstr ""

#: tp_LegendPosition.ui
msgctxt ""
"tp_LegendPosition.ui\n"
"TXT_ORIENTATION\n"
"label\n"
"string.text"
msgid "Text Orientation"
msgstr ""

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"CB_CLOCKWISE\n"
"label\n"
"string.text"
msgid "_Clockwise direction"
msgstr ""

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Orientation"
msgstr ""

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"FT_ROTATION_DEGREES\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr ""

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Starting Angle"
msgstr ""

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"CB_INCLUDE_HIDDEN_CELLS_POLAR\n"
"label\n"
"string.text"
msgid "Include _values from hidden cells"
msgstr ""

#: tp_PolarOptions.ui
msgctxt ""
"tp_PolarOptions.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Plot Options"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"imageIB_RANGE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"FT_CAPTION_FOR_WIZARD\n"
"label\n"
"string.text"
msgid "Choose a Data Range"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"FT_RANGE\n"
"label\n"
"string.text"
msgid "_Data range:"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"IB_RANGE\n"
"tooltip_text\n"
"string.text"
msgid "Select data range"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"RB_DATAROWS\n"
"label\n"
"string.text"
msgid "Data series in _rows"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"RB_DATACOLS\n"
"label\n"
"string.text"
msgid "Data series in _columns"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"CB_FIRST_ROW_ASLABELS\n"
"label\n"
"string.text"
msgid "_First row as label"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"CB_FIRST_COLUMN_ASLABELS\n"
"label\n"
"string.text"
msgid "F_irst column as label"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"CB_TIME_BASED\n"
"label\n"
"string.text"
msgid "Time based charting"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Start Table Index"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "End Table Index"
msgstr ""

#: tp_RangeChooser.ui
msgctxt ""
"tp_RangeChooser.ui\n"
"STR_PAGE_DATA_RANGE\n"
"label\n"
"string.text"
msgid "Data Range"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_REVERSE\n"
"label\n"
"string.text"
msgid "_Reverse direction"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_LOGARITHM\n"
"label\n"
"string.text"
msgid "_Logarithmic scale"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_AXIS_TYPE\n"
"label\n"
"string.text"
msgid "T_ype"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"LB_AXIS_TYPE\n"
"0\n"
"stringlist.text"
msgid "Automatic"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"LB_AXIS_TYPE\n"
"1\n"
"stringlist.text"
msgid "Text"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"LB_AXIS_TYPE\n"
"2\n"
"stringlist.text"
msgid "Date"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_MIN\n"
"label\n"
"string.text"
msgid "_Minimum"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_MAX\n"
"label\n"
"string.text"
msgid "Ma_ximum"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_MIN\n"
"label\n"
"string.text"
msgid "_Automatic"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_MAX\n"
"label\n"
"string.text"
msgid "A_utomatic"
msgstr ""

#: tp_Scale.ui
#, fuzzy
msgctxt ""
"tp_Scale.ui\n"
"TXT_TIME_RESOLUTION\n"
"label\n"
"string.text"
msgid "R_esolution"
msgstr "Падрабязнасць:"

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_TIME_RESOLUTION\n"
"label\n"
"string.text"
msgid "Automat_ic"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_STEP_MAIN\n"
"label\n"
"string.text"
msgid "Ma_jor interval"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_STEP_MAIN\n"
"label\n"
"string.text"
msgid "Au_tomatic"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_STEP_HELP\n"
"label\n"
"string.text"
msgid "Minor inter_val"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_STEP_HELP_COUNT\n"
"label\n"
"string.text"
msgid "Minor inter_val count"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_STEP_HELP\n"
"label\n"
"string.text"
msgid "Aut_omatic"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"TXT_ORIGIN\n"
"label\n"
"string.text"
msgid "Re_ference value"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"CBX_AUTO_ORIGIN\n"
"label\n"
"string.text"
msgid "Automat_ic"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"FL_SCALE\n"
"label\n"
"string.text"
msgid "Scale"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"liststoreDATE\n"
"0\n"
"stringlist.text"
msgid "Days"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"liststoreDATE\n"
"1\n"
"stringlist.text"
msgid "Months"
msgstr ""

#: tp_Scale.ui
msgctxt ""
"tp_Scale.ui\n"
"liststoreDATE\n"
"2\n"
"stringlist.text"
msgid "Years"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RBT_OPT_AXIS_1\n"
"label\n"
"string.text"
msgid "Primary Y axis"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RBT_OPT_AXIS_2\n"
"label\n"
"string.text"
msgid "Secondary Y axis"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Align Data Series to"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"FT_GAP\n"
"label\n"
"string.text"
msgid "_Spacing"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"FT_OVERLAP\n"
"label\n"
"string.text"
msgid "_Overlap"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"CB_BARS_SIDE_BY_SIDE\n"
"label\n"
"string.text"
msgid "Show _bars side by side"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"CB_CONNECTOR\n"
"label\n"
"string.text"
msgid "Connection lines"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Settings"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"FT_MISSING_VALUES\n"
"label\n"
"string.text"
msgid "Plot missing values"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RB_DONT_PAINT\n"
"label\n"
"string.text"
msgid "_Leave gap"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RB_ASSUME_ZERO\n"
"label\n"
"string.text"
msgid "_Assume zero"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"RB_CONTINUE_LINE\n"
"label\n"
"string.text"
msgid "_Continue line"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"CB_INCLUDE_HIDDEN_CELLS\n"
"label\n"
"string.text"
msgid "Include _values from hidden cells"
msgstr ""

#: tp_SeriesToAxis.ui
msgctxt ""
"tp_SeriesToAxis.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Plot Options"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"linear\n"
"label\n"
"string.text"
msgid "_Linear"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"logarithmic\n"
"label\n"
"string.text"
msgid "L_ogarithmic"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"exponential\n"
"label\n"
"string.text"
msgid "_Exponential"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"power\n"
"label\n"
"string.text"
msgid "Po_wer"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"polynomial\n"
"label\n"
"string.text"
msgid "_Polynomial"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"movingAverage\n"
"label\n"
"string.text"
msgid "_Moving Average"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Degree"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Period"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Regression Type"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Extrapolate Forward"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "Extrapolate Backward"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"setIntercept\n"
"label\n"
"string.text"
msgid "Force _Intercept"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"showEquation\n"
"label\n"
"string.text"
msgid "Show E_quation"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"showCorrelationCoefficient\n"
"label\n"
"string.text"
msgid "Show _Coefficient of Determination (R²)"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Trendline _Name"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "_X Variable Name"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "_Y Variable Name"
msgstr ""

#: tp_Trendline.ui
msgctxt ""
"tp_Trendline.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Options"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"showlabelsCB\n"
"label\n"
"string.text"
msgid "Sho_w labels"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"tile\n"
"label\n"
"string.text"
msgid "_Tile"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"odd\n"
"label\n"
"string.text"
msgid "St_agger odd"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"even\n"
"label\n"
"string.text"
msgid "Stagger _even"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"auto\n"
"label\n"
"string.text"
msgid "A_utomatic"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"orderL\n"
"label\n"
"string.text"
msgid "Order"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"overlapCB\n"
"label\n"
"string.text"
msgid "O_verlap"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"breakCB\n"
"label\n"
"string.text"
msgid "_Break"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"textflowL\n"
"label\n"
"string.text"
msgid "Text Flow"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"degreeL\n"
"label\n"
"string.text"
msgid "_Degrees"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"stackedCB\n"
"label\n"
"string.text"
msgid "Ve_rtically stacked"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"labelABCD\n"
"label\n"
"string.text"
msgid "ABCD"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"textdirL\n"
"label\n"
"string.text"
msgid "Te_xt direction:"
msgstr ""

#: tp_axisLabel.ui
msgctxt ""
"tp_axisLabel.ui\n"
"labelTextOrient\n"
"label\n"
"string.text"
msgid "Text Orientation"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelPrimaryXaxis\n"
"label\n"
"string.text"
msgid "_X axis"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelPrimaryYaxis\n"
"label\n"
"string.text"
msgid "_Y axis"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelPrimaryZaxis\n"
"label\n"
"string.text"
msgid "_Z axis"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelMainTitle\n"
"label\n"
"string.text"
msgid "_Title"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelSubTitle\n"
"label\n"
"string.text"
msgid "_Subtitle"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelSecondaryXAxis\n"
"label\n"
"string.text"
msgid "X _axis"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"labelSecondaryYAxis\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"show\n"
"label\n"
"string.text"
msgid "_Display legend"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"left\n"
"label\n"
"string.text"
msgid "_Left"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"right\n"
"label\n"
"string.text"
msgid "_Right"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"top\n"
"label\n"
"string.text"
msgid "_Top"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"bottom\n"
"label\n"
"string.text"
msgid "_Bottom"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"Axe\n"
"label\n"
"string.text"
msgid "Choose Titles, Legend, and Grid Settings"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"x\n"
"label\n"
"string.text"
msgid "X axis"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"y\n"
"label\n"
"string.text"
msgid "Y ax_is"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"z\n"
"label\n"
"string.text"
msgid "Z axi_s"
msgstr ""

#: wizelementspage.ui
msgctxt ""
"wizelementspage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Display Grids"
msgstr ""
